# Generated by Django 2.2.19 on 2021-03-09 04:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("backend_app_course_search", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="coursemetadata",
            name="role",
        ),
        migrations.AddField(
            model_name="coursemetadata",
            name="roles",
            field=models.ManyToManyField(
                blank=True, related_name="courses", to="backend_app_course_search.Role"
            ),
        ),
        migrations.RemoveField(
            model_name="coursemetadata",
            name="skill",
        ),
        migrations.AddField(
            model_name="coursemetadata",
            name="skills",
            field=models.ManyToManyField(
                blank=True, related_name="courses", to="backend_app_course_search.Skill"
            ),
        ),
    ]
